/* file(core.css) */

@import url("/sites/hgtwacomau/assets/css/styles.css");
@import url("/sites/hgtwacomau/assets/css/nav.css");
@import url("/sites/hgtwacomau/assets/css/components/form-builder.css");
@import url("/sites/hgtwacomau/assets/css/components/item-catalogue.css");
@import url("/sites/hgtwacomau/assets/css/components/search.css");
@import url("/sites/hgtwacomau/assets/css/components/faq.css");
@import url("/sites/hgtwacomau/assets/css/components/news.css");
@import url("/sites/hgtwacomau/assets/css/components/members.css");
@import url("/sites/hgtwacomau/assets/css/components/photo-gallery.css");
@import url("/sites/hgtwacomau/assets/css/components/download-vault-new.css");
@import url("/sites/hgtwacomau/assets/css/plugins/jquery.fancybox-1.3.4.css");


html { background:url(../img/bg.jpg) center top no-repeat #008aac; }

*, body {padding:0; margin:0; outline:none;}

body { background:url(../img/bg_pattern.png) repeat-x top; padding-bottom:50px; 
	
}

.contentWrap { background:url(../img/bg_body_wrap.png) repeat-y; width:1002px; margin:auto; z-index:10; position:relative; }

/* ----- */
/* header */
/* ----- */
/*.memberBtn { background:url(../img/bg_login.png) no-repeat; width:44px; height:41px; top:108px; right:-83px; position:absolute; display:block; color:#FFF; font-size:11px; padding-top:22px; text-align:right; padding-right:25px; 
-webkit-transition:0.2s;
		-moz-transition:0.1s ease-out ;
		 -ms-transition:0.1s ease-out;
		  -o-transition:0.1s ease-out ;
			  transition:0.1s ease-out;}
			  
.memberBtn:hover { right:-89px; width:44px; height:41px; top:108px; position:absolute; display:block; color:#FFF; font-size:11px; padding-top:22px; text-align:right; padding-right:25px; }*/

.memberBtn { background:url(/Sites/hgtwacomau/assets/img/bg_login.gif) no-repeat; width:47px; height:21px; position:absolute; top:0px; right:16px; color:#fff; font-size:11px; font-weight:bold; padding:6px 0px 0px 27px;}
.memberBtn:hover { color:#333; }

.topbar { background:url(../img/color_top.gif) repeat-x; height:3px; width:960px; margin:auto; }

.cntr {margin:0 auto; width:910px; position:relative;} 

header {
	background: url(../img/top_graphics.gif) no-repeat center bottom;
	height:107px;
	position:relative;
}

#logo { float:left; }
 
nav { clear:both; height:44px; background:url(../img/bg_nav.gif) repeat-x; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }




/* ----- */
/* hero */
/* ----- */

#home .heroWrap { padding-top:10px; position:relative; background:url(../img/main_divider.jpg) no-repeat center bottom; padding-bottom:45px; height:485px;  }

.heroWrap { padding-top:10px; position:relative; height:185px;  }

.innerBanner p { margin:0px; }
.innerBanner img { border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }


#banner .cycle {
    height: 321px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 610px;
    z-index: 10;
	border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; 
}

#banner .cycle img { border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

#banner .heroTxt { background:url(../img/bg_hero_txt.png) repeat-y; width: 410px; height:115px; overflow:hidden; position:absolute; left:0px; bottom:0px; padding-left:40px; }

#banner h1 { font-size:45px; font-weight:bold; color:#FFF; font-family:Arial, sans-serif; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); margin:18px 0px 2px; line-height:45px;  }
#banner h1 a { color:#FFF; }
#banner h1 a:hover, #banner .cycle p a:hover { color:#f3d9d7; }
#banner .cycle p a { font-size:15px;  display:inline-block; padding-right:20px; background:url(../img/dot1.png) no-repeat right; color:#FFF; margin:0px; } 
#banner .cycle p { margin:0px; }

.bannerRight { float:right; width:290px; position:relative; }

.bannerRight li+li { margin-top:10px; }

.bannerRight li, .bannerRight li img { border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}

.bannerRight li { position:relative; width:290px; height:100px; overflow:hidden; 	 }

.textWrap1, .textWrap2, .textWrap3 {position:absolute; left:0px; bottom:0px; z-index:999; }
.textWrap1 h3, .textWrap2 h3, .textWrap3 h3 { margin:0px; }
.textWrap1 a, .textWrap2 a, .textWrap3 a { display:block; width:280px; height:33px; text-indent:-9999px; }

.textWrap1 { background:url(../img/title_hero_th.png) no-repeat 0px 0px; width:280px; height:33px; }
.textWrap2 { background:url(../img/title_hero_th.png) no-repeat 0px -33px; width:280px; height:33px; }
.textWrap3 { background:url(../img/title_hero_th.png) no-repeat 0px -66px; width:280px; height:33px; }


/* ----- */
/* feature */
/* ----- */
.featureWrap ul li { float:left; height:130px; position:relative; }
.featureWrap ul li img { position:absolute; z-index:9999; }
.featureWrap { position:relative; padding-top:20px; *padding-top:7px; clear:both; z-index:800 !important; }
.featureWrap h3 { color:#FFF; text-transform:uppercase; font-weight:bold; font-size:14px; margin:7px 0px 13px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);}
.featureWrap h3 a { color:#FFF; }

.featureWrap .feature1 { background:url(../img/bg_feature1.gif) repeat-x; width:250px; border-radius:3px 0px 0px 3px; -moz-border-radius:3px 0px 0px 3px; -webkit-border-radius:3px 0px 0px 3px; border-left:1px solid #da4039; padding-left:18px; z-index:700; }
.featureWrap .feature2 { background:url(../img/bg_featuer2.gif) repeat-x; width:226px; padding-left:60px; z-index:680; }
.featureWrap .feature3 { background:url(../img/bg_featuer3.gif) repeat-x; width:228px; padding-left:75px; z-index:650;}

.container .featureWrap .feature2 {width:280px; border-radius:3px 0px 0px 3px; -moz-border-radius:3px 0px 0px 3px; -webkit-border-radius:3px 0px 0px 3px; border-left:1px solid #00aab8; padding-left:18px; z-index:700; }


.featureWrap .feature1 img { right:-47px; top:-50px; }
.featureWrap .feature2 img { right:-64px; top:-50px; }
.featureWrap .feature3 img { right:-64px; top:-50px; }

.featureWrap ul li a.featureMore { font-weight:bold; float:left; background:url(../img/dot2.png) no-repeat right 8px; color:#FFF; font-size:11px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; padding:3px 15px 3px 5px; position:relative; left:-5px; -webkit-transition:0.2s;
		-moz-transition:0.3s ;
		 -ms-transition:0.3s;
		  -o-transition:0.3s ;
			  transition:0.3s;}
.featureWrap ul li a.featureMore:hover { background:url(../img/dot2.png) no-repeat right 8px rgba(0, 0, 0, 0.1); }
.featureWrap ul li p { color: rgba(255, 255, 255, 0.9); font-size:11px; line-height:13px; margin-bottom:3px;  *color:#FFF; color /*\**/: #FFF\9  }
.feature1 p { width:131px; }
.feature2 p { width:125px; }
.feature3 p { width:122px; }

/* ----- */
/* home news */
/* ----- */
.newsWrap { overflow:hidden; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:1px solid #e7e7e7; width:287px; } 
.newsTitle { background:url(../img/bg_title1.gif) repeat-x; height:39px; border:1px solid #FFF; border-bottom:1px solid #dddddd; border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; width:265px; height:39px; position:relative; padding-left:20px;  }

.newsTitle h2 { margin:10px 0px 0px; }
.newsTitle a { display:block; background:url(../img/btn_read_news.png) no-repeat; width:88px; height:24px; font-size:11px; color:#888; text-align:center; position:absolute; right:20px; font-weight:bold;  top:8px; border-radius:12px; line-height:24px; }
.newsTitle a:hover { box-shadow: 0 0px 1px rgba(0, 0, 0, 0.2); color:#ed5750;}

.newsWrap .paging { display:none; }
.newsWrap .news { background:#f6f6f6; border:1px solid #FFF; }
.newsWrap .news .item { margin:0px; padding:4px 0px; }

.newsWrap .news .item .img { float:left; margin:15px; padding:3px; background:#FFF;  border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; border:1px solid #d6d6d6; }
.newsWrap .news .item .img:hover { box-shadow: 0 0px 1px rgba(0, 0, 0, 0.2);} 

.newsWrap .news .item .txt { float:left; width:170px; padding:12px 2px 0px 0px; }
.newsWrap .news .item .more a, .news a.more, .news .more a{ border:none; color:#35b7c6; padding:0px 8px 0px 0px; background: url(../img/dot3.png) right no-repeat; background-color:transparent; font-size:12px; font-weight:bold; }
.newsWrap .news .item .more a:hover { color:#ed5750; }

.newsShadow { background:url(../img/drop_shadow.gif) no-repeat center top; width:287px; height:20px; }

.newsWrap .news .item a img {
	 max-width:54px;
	 max-height:54px;
    width: auto;
    height: auto;
}


/* ----- */
/* content */
/* ----- */
.container { width:960px; margin:auto; padding-bottom:25px; overflow:hidden; position:relative; }

.wrapper { padding:0px 0px 20px; width:710px; float:left;  }
#home .wrapper { padding:0px 0px 20px; width:570px; float:left;  }

#member .wrapper, #gallery .wrapper, #full .wrapper  { width:910px; float:none; position:relative;}


#contentControl_dcPageContent { overflow:hidden; }


#home .wrapper h1 { font-weight:normal; font-size:20px; margin:0px 0px 5px; color:#545150; }

#home .wrapper h1 strong { color:#e65049; font-weight:bold; }

#home .wrapper h2 { font-weight:normal; font-size:18px; margin:5px 0px 15px; color:#545150;}

#home .wrapper p { font-size:13px; color:#545150; }

.wrapper p { font-size:13px; }

.rightcol{ padding:0px 0px 10px; width:156px; float:right; position:relative;  }
#home .rightcol{ padding:0px 0px 10px; width:290px; float:right; position:relative;  }

.quickQuoteForm { background:url(../img/bg_quote.gif) no-repeat; width:222px; height:262px; margin-left:18px; padding:10px 24px 10px 36px; }

.quickQuoteForm h2 { font-weight:bold; color:#FFF; font-size:15px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); margin:0px 0px 27px;  }

#quote .quickQuoteForm { display: none; }


.badge { position: absolute; background:url(../img/sticker.png) no-repeat; width:85px; height:85px; right:-15px; top:0px; }

.homeFeatureBottom { clear:both; padding-top:30px; overflow:hidden; padding-bottom:20px; }

.homeFeatureBottom ul li { float:left; width:228px; border-top:2px solid #76c21b; }

.homeFeatureBottom ul li+li { margin-left:16px; }

.homeFeatureBottom ul ul li+li { margin-left:0px; }

.homeFeatureBottom ul li h2 { font-size:15px; font-weight:bold; margin:8px 0px; color:#545150; }

.homeFeatureBottom ul li h2 strong { color:#7BC820; }

.homeFeatureBottom ul li img { padding:4px; background:#e6e6e6; border:1px solid #ccc; margin-bottom:8px; }

.homeFeatureBottom ul li ul li { float:none; background:url(../img/tick_sm.gif) no-repeat left 3px; padding-left:15px; margin-bottom:5px; border:none; } 

.homeFeatureBottom ul li ul { margin-top:10px; } 

.homeFeatureBottom ul li a { background:url(../img/arrow_link.gif) right 7px no-repeat; padding-right:10px; font-weight:bold; display:inline-block; margin-left:18px; }

.homeFeatureBottom ul li p { margin-left:18px; }

.homeFeatureBottom .testimonials { background:url(../img/quote_mark.gif) no-repeat left 148px; }

/* ----- */
/* footer */
/* ----- */

footer {
	color:#6e6f71;
	clear: both;
	 
}

.footerTop { background:url(../img/bg_footer.jpg) top no-repeat #f5f5f5; border-top:1px solid #e5e5e5; width:960px; margin:auto; overflow:hidden; padding-bottom: 20px; min-height:245px; }

.footer h2 { color:#686868; font-size:13px; font-weight:bold; margin-top:20px; margin-bottom:12px; } 

.footer .submenu { border:none; box-shadow:none; background:none; padding: 0px; margin:0px; border-radius:0px; }
.footer .submenu h2 { display:none; } 

.footer .submenu li { padding:0px 0px 0px 8px; border:none; background:url(../img/dot4.png) no-repeat left 5px; line-height:14px;   }

.footer a, .footer p { color:#8f8f8f; font-size:11px; line-height:14px; }
.footer .submenu li a:before { content:normal; }
.footer a:hover { color:#e65c48; }

.branding { background:url(../img/logo_footer.gif) no-repeat top; width:102px; padding-top:60px; height:20px; position:absolute; bottom:67px; right:40px; padding-left:65px; } 



.footerCol1, .footerCol2, .footerCol3, .footerCol4, .footerCol5, .footerCol6 {  float:left; width:130px;z-index:10; padding-bottom:20px; min-height:200px; }

.footerCol3, .footerCol4 { margin-left:32px; }
.footerCol6 { margin-left:15px; }
.footerCol5{ margin-left:25px; }
.footerCol2{ margin-left:25px; }


.footerCol4 h3 { font-size:24px; line-height:24px; color:#dfdfdf; font-weight:bold; margin:0px 0px 5px; }
.footerCol4 p { margin:0px 0px 6px; color:#8f8f8f;  }
.footerBtn{ background:url(../img/btn_footer.gif) no-repeat; text-align:center; width:140px; height:26px; line-height:26px; font-weight:bold; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2); display:block; color:#373534 !important; }
.footerBtn:hover { background-position:bottom; }


.formbuilder h3 { position:relative; left:-130px; border-bottom: 1px dotted #CCC; width:500px; padding-bottom:10px;}

footer .row + .row {
	border-top:1px solid #ededed;
	margin-top:19px;
	padding:19px 0;
}



.copyright {
	font-size:11px;
	margin-top:30px;
}

.footerBottom { background:url(../img/footer_bottom_repeat.gif); width:960px; margin:0px auto; clear:both; z-index:10; position:relative ; padding:15px 0px; clear:both; }

.footerBottom p, .footerBottom a, .footerBottom {  color:#8b9196; }

.footerBottom p { margin:0px 25px 0px;}

.footerBottomShape { background:url(../img/footer_bottom.png) no-repeat; width:1002px; height:21px; margin:auto; } 

	
footer ul,
footer ul li {
	margin:0px 0px 8px; padding:0;
	list-style:none;
	display:block;
	
}

#home .innerRightActions { display:none; }

.innerRightActions  { padding:10px 0px 10px 33px; }

.innerRightActions ul li { margin-bottom:10px; position:relative; width:243px; height:76px; padding:16px 0px 0px 20px; }

.innerRightActions ul li img { position:absolute; top:0px; left:0px; z-index:-1; }
.innerRightActions ul li h4 { width:134px; line-height:16px; margin:0px 0px 6px; }

.innerRightActions ul li a { display: block; width:100px; color:#FFF; border-radius:3px; background: url(../img/bg_btn_sml.gif) repeat-x; height:26px; line-height:26px; text-align:center; }

.callAction { border-top:1px solid #f3f3f3; clear:both; }

.select  {
    background:  url(../img/bg_drop.gif) right no-repeat;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    cursor: pointer;
    font: 12px/21px arial,sans-serif;
    overflow: hidden;
    position: absolute;
	font-weight: bold;
    height: 25px;
    padding: 6px 25px 4px 12px;
    width: 287px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
.clearborders .select  {
	width: 50px;
}





.quickLink li a { background:url(../img/bg_btn_sml.gif) repeat-x #6F6F6F bottom; height:36px; border-radius:3px; color:#FFF; font-weight:bold; line-height:36px; padding:0px 20px; display:block; width:160px; }
.quickLink li a:hover { color:#87D32C; }


.quickLink { padding:0px; margin:0px; }

.quickLink li { padding:0px; margin-bottom:10px; list-style:none; }


/* ----- */
/* inner page */
/* ----- */
.col1 { width:185px; float:left; padding-right:60px; }

#contact .col1 { width:344px; }

.col1 h2 { margin:0px 0px 12px; text-transform:none; font-size:14px; color:#555; }

.container { background:url(../img/bg_shadow1.jpg) no-repeat 32px 34px; }
.container.noleft, .noleft { background-image:none; }
#home .container, #article .container, #contact .container { background:none; margin-top:20px; }

a.gallery { background:url(../img/icon_gallery.gif) no-repeat left top; height:31px; display:block;  padding-left:45px; color:#666; margin-bottom:10px; padding-top:5px; }
a.gallery:hover { background-position:bottom left; color:#00929e;} 


.col1 .submenu li a { background:url(../img/dot5.png) no-repeat 3px 7px; display:block; padding-left:9px; }
.col1 .submenu li a:hover { background:url(../img/dot6.png) no-repeat 3px 7px; }

.col1 .submenu li.subPageSelected a{ color:#888; }

.col1 .submenu li { padding:5px 5px; border-bottom:1px solid #eee; }

.col3 h3 { font-size:14px; text-transform:uppercase; margin-top:0px; }

.col3 .option1 a { background:url(../img/icon_gallery.gif) no-repeat left top; height:31px; display:block;  padding-left:45px; color:#666; margin-bottom:10px; padding-top:5px; }
.col3 .option1 a:hover { background-position:bottom left; color:#00929e;} 

.col3 .option2 a { background:url(../img/icon_video.gif) no-repeat left top; height:31px; display:block;  padding-left:45px; color:#666; margin-bottom:10px; padding-top:5px;}
.col3 .option2 a:hover { background-position:bottom left; color:#e54e47; } 

.col3 .option3 a { background:url(../img/icon_member.gif) no-repeat left top; height:31px; display:block;  padding-left:45px;color:#666; margin-bottom:10px;padding-top:5px; }
.col3 .option3 a:hover { background-position:bottom left; color:#004664; } 

.col3 .option1, .col3 .option2, .col3 .option3 { line-height:13px; }

.options {  margin-left:10px; }

.line { clear:both; border-bottom:1px solid #eee; padding-top:5px; margin-bottom:15px; }

#contact .heroWrap small a { display:none; }
#article .heroWrap, #forgot_passoword .heroWrap {  }


#news .news { overflow:hidden; padding-right:15px; }

#news .txt h4 a { font-size:13px; color:#646464;  }
#news .txt h4 { margin-bottom:10px; }


#forgot_passoword .col1 { min-height:200px; } 

#forgot_passoword  table { width:411px; overflow:hidden; }

#forgot_passoword  table input[type="text"] { width:225px;}

#forgot_passoword  table td  { padding-right:20px; text-align:left; }

.gallery-standard h3 { display:none; }


/*!
 * Bootstrap v2.0.1
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */

.modal-open .dropdown-menu{z-index:2050;}
.modal-open .dropdown.open{*z-index:2050;}
.modal-open .popover{z-index:2060;}
.modal-open .tooltip{z-index:2070;}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000000;}.modal-backdrop.fade{opacity:0;}
.modal-backdrop,.modal-backdrop.fade.in{opacity:0.8;filter:alpha(opacity=80);}
.modal{position:fixed;top:50%;left:50%;z-index:1050;max-height:500px;overflow:auto;width:240px;margin:-250px 0 0 -120px;background-color:#ffffff;border:1px solid #999;border:1px solid rgba(0, 0, 0, 0.3);*border:1px solid #999;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;}.modal.fade{-webkit-transition:opacity .3s linear, top .3s ease-out;-moz-transition:opacity .3s linear, top .3s ease-out;-ms-transition:opacity .3s linear, top .3s ease-out;-o-transition:opacity .3s linear, top .3s ease-out;transition:opacity .3s linear, top .3s ease-out;top:-25%;}
.modal.fade.in{top:50%;}
.modal-header{padding:9px 15px;border-bottom:1px solid #eee;}.modal-header .close{margin-top:2px;}
.modal-body{padding:15px;}
.modal-body .modal-form{margin-bottom:0;}
.modal-footer{padding:14px 15px 15px;margin-bottom:0;background-color:#f5f5f5;border-top:1px solid #ddd;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-webkit-box-shadow:inset 0 1px 0 #ffffff;-moz-box-shadow:inset 0 1px 0 #ffffff;box-shadow:inset 0 1px 0 #ffffff;*zoom:1;}.modal-footer:before,.modal-footer:after{display:table;content:"";}
.modal-footer:after{clear:both;}
.modal-footer .btn{float:right;margin-left:5px;margin-bottom:0;}

#myModal { background:#F6F6F6; }
.loginArea { padding:15px; }

.loginArea ol li, .loginArea ol  { list-style:none; padding:0px; margin:0px; }
.loginArea legend, .loginArea ol label, .loginArea ol .rememberme { display: none; }

.loginArea ol li.username, .loginArea ol li.password { background:url(../img/input1.gif) no-repeat; width:200px; height:32px; margin-bottom:10px; padding:5px; }
.loginArea ol li .textfield { border:none; height:20px; padding:6px; font-size:13px; font-weight:bold; width:188px; box-shadow:none; background:none; }

.loginTitle { background:#ebeae9 url(../img/bg_title1.gif) repeat-x;/* height:39px;*/ border:1px solid #FFF; border-bottom:1px solid #dddddd; border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; width:198px; position:relative; padding: 0 20px 9px;  }

.loginTitle h2 { margin:10px 0px 0px; }
.loginTitle a { display:block; /*position:absolute;*/ right:20px; font-weight:bold;  top:13px; }

.loginArea .login input[type="submit"],
.loginArea .login input[type="button"] { background:url(../img/btn_login_big.png) no-repeat; width:209px; height:31px; border:none; text-indent:-9999px;  }
.loginArea .login input[type="submit"]:hover,
.loginArea .login input[type="button"]:hover { background-position:bottom; }

.loginArea .forgot { text-align:center;} 
.loginArea .forgot { padding:10px 0px 15px; }

.rsslink { text-indent:-9999px; display:block; width:16px; height:16px; background:url(../img/rss.png) no-repeat;} 




/* ----------- */
/* transitions */
/* ----------- */
.modal { display:none; }

.fade {
	opacity: 0;
	-webkit-transition: opacity 0.15s linear;
		-moz-transition: opacity 0.15s linear;
		 -ms-transition: opacity 0.15s linear;
		  -o-transition: opacity 0.15s linear;
			  transition: opacity 0.15s linear;
}
.fade.in {opacity: 1;}
.collapse {
	position: relative;
	overflow: hidden;
	height: 0;
	-webkit-transition: height 0.35s ease;
		-moz-transition: height 0.35s ease;
		 -ms-transition: height 0.35s ease;
		  -o-transition: height 0.35s ease;
			  transition: height 0.35s ease;
}
.collapse.in {height: auto;}





@media only screen and (max-width: 480px) {}
@media only screen and (min-width: 768px) {}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
